@charset "utf-8";

/*
ファイル名:sub.css
最終更新日:20xx/xx/xx
*/


/*---------------------------------------

	form

---------------------------------------*/

#main {
	padding:10px 100px 0 0;
}


table.form-table {
	width: 670px;
	margin: 0 0 10px 0;
	border-collapse: separate;
	border: 1px solid #ccc;
}

table.form-table th,
table.form-table td {
	line-height: 1.6em;
	padding: 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e1dfce;
}
table.form-table td input {
	font-size: 18px;
}

table.form-table th {
	background: #f1efdf;
	width: 200px;
}
table.form-table td {
	width: 470px;
}

.input-text {
  padding: 2px;
}

.input-text2 {
  display: block;
  margin:0 0 5px 0;
}

div.form-submit {
	text-align: center;
}

div.form-submit input {
	margin: 0 5px;
	vertical-align: middle;
}
div.form-submit input {
}

table.form-table-innr {
	width: 100%;
	background: #fff;
}

table.form-table-innr td {
	line-height: 1.6em;
	padding: 10px;
	border-top: none;
	border-bottom: 1px dotted #e1dfce;
}

#main p.p-form-01 {
	margin: 0;
}

#main p.p-form-02 {
	line-height: 2.0em;
	display: inline;
	margin: 0 0 0 5px;
	padding: 5px;
	background: #f5f5f5;
}

#main p.p-form-03 {
	clear: both;
	margin: 0 0 5px 0;
	font-weight: bold;
}

ul.form-oc {
	margin: 0 0 10px 0;
}

ul.form-oc li {
	float: left;
	display: inline;
	width: 150px;
}